.dc-picture {
  width: 40%;
  height: 100%;
  justify-content: right;
  float: right;
}

.about-text{
  font-family: 'Amatic SC', cursive;
  font-size: 1.4em;
  color: #164a41;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-weight: bold
}

.tech-stack-text {
  font-family: 'Amatic SC', cursive;
  font-size: 1.6em;
  color: #164a41;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-weight: bold
}

.inspirational-quote {
  font-family: 'Amatic SC', cursive;
  font-size: 1.6em;
  color: #164a41;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-weight: bold
}

.stack-pictures{
  display:flex;
  
  align-items: center;
 justify-content: center;
 
}

.node-picture {
  margin: 8px;
}

.show-pigeon{
  display: flex;
  height: 20%;
  width: 20%;
  flex-wrap: wrap;
  float: inline-start;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  
}